Nuovo Firefox vecchio Password Manger

Le due nuove versioni di Mozilla Firefox, la 1.5.0.9 e la 2.0.0.1, uscite pochi giorni fa sono sempre vulnerabili al bug sul Password Manager discusso lo scorso agosto.
Come si può vedere dal BugZilla di Mozilla il bug #360493 è stato aperto lo scorso 12 Novembre.

 

Nessun Commento.. Puoi essere il primo!

Lascia un Commento